httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 33552] New: - libtool needs updating for building on tru64 5.1b (or others perhaps)
Date Mon, 14 Feb 2005 06:02:43 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG·
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=33552>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND·
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=33552

           Summary: libtool needs updating for building on tru64 5.1b (or
                    others perhaps)
           Product: Apache httpd-2.0
           Version: 2.0.53
          Platform: DEC
        OS/Version: OSF/1
            Status: NEW
          Severity: blocker
          Priority: P2
         Component: Build
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: dg@orbhost.net


libtool passes the compiler's arguments on to the linker and the linker chokes
on it as unknown flags, namely -pthread
I have replaced ltmain.sh in the 4 locations in the distribution with the one
from the 1.5.14 version of libtool (for testing) and the problem goes away.
After make succeeds though, the make install fails to install all the modules,
probably because changing only ltmain.sh isn't enough to upgrade the whole
libtool setup in the distribution.
until a new distribution comes out, is there anything I can do to make this work
properly?

-- 
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message